﻿.text-class-1{color:#202020;
font-family:comic sans ms;
font-size:18px;
}
.text-class-2{color:#202020;
font-family:comic sans ms;
}
.text-class-3{font-size:10px;
}
.text-class-4{color:#202020;
font-family:comic sans ms;
font-size:10px;
}
.text-class-5{color:#202020;
font-size:18px;
}
.text-class-6{color:#202020;
font-size:24px;
}
.text-class-7{font-family:comic sans ms;
font-size:18px;
}
.text-class-8{color:#202020;
}
.text-class-9{font-size:18px;
}
.text-class-10{color:#11100f;
}
.text-class-11{color:#5d1e79;
font-weight:bold;
font-size:18px;
}
.text-class-12{color:#5d1e79;
}
.text-class-13{font-weight:bold;
font-size:18px;
}
.text-class-14{font-family:georgia;
font-size:24px;
}
.text-class-15{color:#5d1e79;
font-size:16px;
}
.text-class-16{font-size:16px;
}
.text-class-17{color:#663700;
font-family:georgia;
font-size:24px;
}
.text-class-18{font-family:georgia;
}
.text-class-19{font-weight:bold;
}
.text-class-20{color:#5d1e79;
font-family:arial;
font-size:18px;
}
.text-class-21{font-family:arial;
}
.text-class-22{font-weight:bold;
font-size:16px;
}
.text-class-23{color:#7c51a1;
font-weight:bold;
}
.text-class-24{color:#5d1e79;
font-style:italic;
font-size:16px;
}
.text-class-25{color:#7c51a1;
}
.text-class-26{color:#5d1e79;
font-weight:bold;
font-style:italic;
}
.text-class-27{font-weight:bold;
font-style:italic;
}
.text-class-28{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:16px;
}
